/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Fonts */


@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts-new/QaCi1000-Rg.eot'); /* IE9 Compat Modes */
    src: url('fonts-new/QaCi1000-Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts-new/QaCi1000-Rg.woff2') format('woff2'), /* Modern Browsers */
       url('fonts-new/QaCi1000-Rg.woff') format('woff'), /* Modern Browsers */
       url('fonts-new/QaCi1000-Rg.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts-new/QaCi1000-Rg.svg#font') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    /*src: url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Regular.eot');
    src: url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Regular.woff2') format('woff2'), url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Regular.woff') format('woff'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Regular.ttf') format('truetype');*/
}
@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('fonts-new/QaCi1000-Md.eot'); /* IE9 Compat Modes */
    src: url('fonts-new/QaCi1000-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts-new/QaCi1000-Md.woff2') format('woff2'), /* Modern Browsers */
       url('fonts-new/QaCi1000-Md.woff') format('woff'), /* Modern Browsers */
       url('fonts-new/QaCi1000-Md.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts-new/QaCi1000-Md.svg#font') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    /*src: url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Semibold.eot');
    src: url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Semibold.woff2') format('woff2'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Semibold.woff') format('woff'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Semibold.ttf') format('truetype');*/
}
@font-face {
    font-family: 'ProximaNova-Light';
    src: url('fonts-new/QaCi1000-Rg.eot'); /* IE9 Compat Modes */
    src: url('fonts-new/QaCi1000-Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts-new/QaCi1000-Rg.woff2') format('woff2'), /* Modern Browsers */
       url('fonts-new/QaCi1000-Rg.woff') format('woff'), /* Modern Browsers */
       url('fonts-new/QaCi1000-Rg.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts-new/QaCi1000-Rg.svg#font') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    /*src: url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Light.eot');
    src: url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Light.woff2') format('woff2'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Light.woff') format('woff'), 
    url('/wp-content/themes/salient-child/fonts/webfonts/ProximaNova-Light.ttf') format('truetype');*/
}

p {
	font-family: 'ProximaNova-Light' !important;
}
body, blockquote, li, a {
	font-family: 'ProximaNova-Light' !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'ProximaNova-Light' !important;
}

.sf-menu {
	font-family: 'ProximaNova-Regular' !important;
}


.ns-loading-cover {
  background-color: #000000!important;
}

.nectar-slider-loading {
	background-color: #000000 !important;
	background-position: center;
	background-repeat: repeat;
	background-image: none !important;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.wpb_row .row-bg, .full-width-section .row-bg {
    background-size: cover!important;
    -webkit-background-size: cover!important;
}

.impact_icons {
    height: 200px! important;
    width: auto;
}

#whyoffset .carbon_icons {
    height: 100px! important;
    width: auto;
}


/* Contact Form */

.friends input {
	float: left;
	width: 80%;
}


.form_name, .form_email {
	display: block;
	width: 45%!important;
	margin-right: 10px!important;
	letter-spacing: 3px;
}


input[type=text] {
	color: white!important;
}

input[type=email] {
	color: white!important;
}


.form_button {
	display: block;
	font-size: 16px!important;
	height: 56px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	background-color: rgba(255, 255, 255, 0.4)!important;
    	border: 1px solid white !important;
	margin-right: 10px!important;
	letter-spacing: 3px;
}

.mc4wp-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: white;
	font-size: 16px;
	font-family: 'ProximaNova-Regular' !important;
	line-height: 150%;
}

.mc4wp-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: white;
	font-size: 16px;
    	font-family: 'ProximaNova-Regular';
	line-height: 150%;
}

.mc4wp-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: white;
	font-size: 16px;
    	font-family: 'ProximaNova-Regular';
	line-height: 150%;
}

.mc4wp-form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: white;
	font-size: 16px;
    	font-family: 'ProximaNova-Regular';
	line-height: 150%;
}

.tcmodal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    right: 0;
    top: 8em;
    width: 90%; /* Full width */
    height: auto; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0); /* Fallback color */
    /*background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    margin: 1em auto;
}

/* Modal Header */
.modal-header {
    padding: 2px 16px;
    /*background-color: #5cb85c;*/
    color: black;
}
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Modal Body */
.modal-body {padding: 2px 16px;}

.modal-body a {
    color: #488db3;
}

/* Modal Footer */
.modal-footer {
    padding: 2px 16px;
    /*background-color: #5cb85c;*/
    color: black;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    color: black;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 1000px) {
	/* Desktop styles go below this line */
	.modal-content {
		max-width: 60%;
	}
}

/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 480px) {
	/* Mobile styles go below this line */
	#select-cause .hide-radio + label {
		width: 100% !important;
	}
	#select-cause .hide-radio + label img{
        margin: 0 auto;
	}
    #user-details table, #user-details table td {
        float: left;
    }
    .to-from-singular, #num-pass, #submit-pass {
        width: 100% !important;
    }

}
